#top .av-special-heading.av-ku4ohtup-b10cd5ded950bf4c3afce702287125af{
padding-bottom:10px;
}
body .av-special-heading.av-ku4ohtup-b10cd5ded950bf4c3afce702287125af .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4ohtup-b10cd5ded950bf4c3afce702287125af .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lcl4sgn2-9f9fa820a365bd5954183daba9c35a22{
padding-bottom:10px;
}
body .av-special-heading.av-lcl4sgn2-9f9fa820a365bd5954183daba9c35a22 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lcl4sgn2-9f9fa820a365bd5954183daba9c35a22 .av-subheading{
font-size:15px;
}

.av_promobox.av-kt27bicl-68e5a8c98fee43410d16bfa7381095ec{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-lgbazx4q-478af96c09d51a37fa070de9ca03ba38{
padding-bottom:10px;
}
body .av-special-heading.av-lgbazx4q-478af96c09d51a37fa070de9ca03ba38 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lgbazx4q-478af96c09d51a37fa070de9ca03ba38 .av-subheading{
font-size:15px;
}

.flex_column.av-3rjfi13-c71a08466e84a52e741e1ab3d7bab7b2{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-3e33dev-09f078ce8e0ff681a3ea321f4a49ed1b{
height:20px;
}

#top .av-special-heading.av-2uxeu93-a3ebadb77e532c642939ba1817d5443b{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2uxeu93-a3ebadb77e532c642939ba1817d5443b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2uxeu93-a3ebadb77e532c642939ba1817d5443b .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2uxeu93-a3ebadb77e532c642939ba1817d5443b .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2clz4mf-2f0669bc55dc07e4afeee6c0bb6e8e3c{
height:15px;
}

#top #wrap_all .avia-button.av-1tdhux3-315b89f79f460603a9172ceb8b03ce7c{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1tdhux3-315b89f79f460603a9172ceb8b03ce7c .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1ag13wn-1da105e6fc1f883348df08d11866cc7b{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1ag13wn-1da105e6fc1f883348df08d11866cc7b:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1ag13wn-1da105e6fc1f883348df08d11866cc7b .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1ag13wn-1da105e6fc1f883348df08d11866cc7b:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-lu68x3-449e6836575957d2f2bf9c3d097af899{
height:30px;
}

#top .av-special-heading.av-7jv9zov-7bdd04c431725d660a19895d53553729{
padding-bottom:10px;
}
body .av-special-heading.av-7jv9zov-7bdd04c431725d660a19895d53553729 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7jv9zov-7bdd04c431725d660a19895d53553729 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-5p66y4v-6ce6d80467c6b8ef3f2b0c074e849e96{
padding-bottom:10px;
}
body .av-special-heading.av-5p66y4v-6ce6d80467c6b8ef3f2b0c074e849e96 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5p66y4v-6ce6d80467c6b8ef3f2b0c074e849e96 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-3uwagi7-248b1f566ad7e01ace94584e0efec975{
padding-bottom:10px;
}
body .av-special-heading.av-3uwagi7-248b1f566ad7e01ace94584e0efec975 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3uwagi7-248b1f566ad7e01ace94584e0efec975 .av-subheading{
font-size:15px;
}

.av_promobox.av-301z6gf-4987280e199e01e94763b9b990a0f79c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-1glbw4v-1d5c4221883f7195e84bbddd04cde00b{
padding-bottom:10px;
}
body .av-special-heading.av-1glbw4v-1d5c4221883f7195e84bbddd04cde00b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1glbw4v-1d5c4221883f7195e84bbddd04cde00b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmzbeq2j-35f4be051315925a8740bad1fe4affc4{
padding-bottom:10px;
}
body .av-special-heading.av-mmzbeq2j-35f4be051315925a8740bad1fe4affc4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmzbeq2j-35f4be051315925a8740bad1fe4affc4 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-14voo8i-afc6bd99946b6ef077829c936300465e{
height:10px;
}

#top .av-special-heading.av-kw5ftd2k-6746b939f14056f4a517fadedb337d92{
padding-bottom:10px;
}
body .av-special-heading.av-kw5ftd2k-6746b939f14056f4a517fadedb337d92 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kw5ftd2k-6746b939f14056f4a517fadedb337d92 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-16yc7wp-9f63d90697e0907a583dea8ec2cf0f59{
height:10px;
}

.avia_message_box.av-kw5fxtza-b61fab559ea573e667a23158d106feb8{
border-style:none;
}

